# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Tutorial (Luanti) package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/tutorial_supplemental/init.lua:4
msgid "sticky stone brick"
msgstr ""

#: mods/tutorial_supplemental/init.lua:13
msgid "bouncy block"
msgstr ""

#: mods/tutorial_supplemental/init.lua:22
msgid "conglomerate"
msgstr ""

#: mods/tutorial_supplemental/init.lua:37
msgid "picture frame"
msgstr ""

#: mods/tutorial_supplemental/init.lua:53
msgid "short spikes"
msgstr ""

#: mods/tutorial_supplemental/init.lua:74
msgid "long spikes"
msgstr ""

#: mods/tutorial_supplemental/init.lua:90
msgid "loudspeaker (rightclick to toggle music)"
msgstr ""

#: mods/tutorial_supplemental/init.lua:94
msgid "loudspeaker"
msgstr ""

#: mods/tutorial_supplemental/init.lua:119
msgid "piece of rock"
msgstr ""

#: mods/tutorial_supplemental/init.lua:124
msgid "wheat"
msgstr ""

#: mods/tutorial_supplemental/init.lua:129
msgid "flour"
msgstr ""

#: mods/tutorial_supplemental/init.lua:141
msgid "white sheet of paper"
msgstr ""

#: mods/tutorial_supplemental/init.lua:146
msgid "orange sheet of paper"
msgstr ""

#: mods/tutorial_supplemental/init.lua:151
msgid "purple sheet of paper"
msgstr ""

#: mods/tutorial_supplemental/init.lua:156
msgid "green sheet of paper"
msgstr ""

#: mods/tutorial_supplemental/init.lua:174
msgid "flowing test liquid @1"
msgstr ""

#: mods/tutorial_supplemental/init.lua:207
msgid "test liquid source @1"
msgstr ""
